How to install libcompress-lzf-java on Debian Unstable (Sid)